Subject: Ticket Assigned - Online refund request, due to damaged goods
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 15:17:41 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online refund request, due to damaged goods  Hello

My order number is : 9639228510

I had placed an order on March 2nd but the product I opened is damaged. I know I have past the 14 days but kindly make an exception as I’m 8.5 months pregnant and I’ve placed ally of orders so it took me some time to open the package. I took it to a physical branch and spoke to your online team on the phone and they both said to send an email with the photo.

Kindly find the picture attached.

Many thanks
Natasha Fernandez

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2326258